"GoogleKitPanelSignIn" = "Inicia la sessió";
"GoogleKitPanelChooseAnAccount" = "Tria un compte";
"GoogleKitPanelPrivacyPolicy" = "Política de privadesa";
"GoogleKitPanelTermsOfService" = "Condicions del servei";
"GoogleKitPanelAccountCellSelectedAccountAccessibilityLabel" = "Has iniciat la sessió com a %@, %@";
"GoogleKitPanelAccountCellSelectedAccountAccessibilityHint" = "Obre el menú per gestionar els comptes";
"GoogleKitPanelProductSettingsAccessibilityLabel" = "Configuració";
"GoogleKitPanelMainOverlayAccessibilityLabel" = "Tanca el menú";
"GoogleKitPanelManageProfiles" = "Gestiona els comptes";
"GoogleKitPanelAccountsToggleOnButtonAccessibilityLabel" = "Mostra els comptes";
"GoogleKitPanelAccountsToggleOffButtonAccessibilityLabel" = "Mostra la navegació";
"GoogleKitPanelCarouselViewHeaderAccessibilityLabel" = "Has iniciat la sessió com a %@, %@";
"GoogleKitPanelCarouselViewHeaderBadgeOverflowTemplateString" = "+%@";
"GoogleKitPanelCarouselViewChangeAccountAccessibilityHint" = "Selecciona aquest compte";
"GoogleKitPanelProfileCellAccessibilityHint" = "Selecciona aquest compte";
"GoogleKitPanelAccountsButtonAccessibilityLabel" = "comptes";
